<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtAdditionalInfo</name>
   <tag></tag>
   <elementGuidId>96c33a01-1138-4a27-9ade-5b4212bded79</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#other</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//textarea[@id='other']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
